Subject: Re: [PATCH] imwc3200: move iwmc3200 SDIO ids to sdio_ids.h

From: Marcel Holtmann <[email-masked]>
Date: Tue, 14 Jul 2009 04:17:55 +0200

Hi Dave,

> From: Tomas Winkler <[email-masked]>
> Date: Tue, 14 Jul 2009 01:09:13 +0300
> 
> > 1. add intel's sdio vendor id to sdio_ids.h
> > 2. move iwmc3200 sdio devices ids to sdio_ids.h
> > 
> > This patch is against 2.6.31-rc2
> > 7638d5322bd89d49e013a03fe2afaeb6d214fabd
> > 
> > Cc:[email-masked]
> > Cc:[email-masked]
> > Cc:[email-masked]
> > Cc:[email-masked]
> > Cc:[email-masked]
> > Signed-off-by: Tomas Winkler <[email-masked]>
> 
> Since wimax stuff goes directly through me and John Linville handles
> wireless things, you're making this overly difficult by combining
> changes for those two subsystems into a single patch.
> 
> Please split this up, thanks.

if Pierre is not afraid of a merge conflict during the next merge window
with the SDIO changes, then I think this should go completely via you. I
am also fine if we just split this up and send one patch to Pierre and
one to you. However since speaking from history, your next tree gets
mostly merged before Pierre's we might producing build errors during the
next merge window.

I can ACK the WiMAX and WiFi changes since both Inaky and Samuel are on
vacation.

Regards

Marcel